Qt 5.6 | Qt GUI | C++ Classes | QBitmap

Qt 5.6.2 Reference Documentation

# Obsolete Members for QBitmap

The following members of class QBitmap are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QBitmap | transformed(const QMatrix &matrix) const

- 3 public functions inherited from QPixmap

## Member Function Documentation

### QBitmap QBitmap::transformed(const QMatrix &matrix) const

This is an overloaded function.

This convenience function converts the matrix to a QTransform and calls the overloaded function.